<!--
	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->
<!DOCTYPE html>
<html dir="ltr" lang="fr" prefix="og: https://ogp.me/ns#">
 <head>
 <meta http-equiv="refresh" content="3600">
  <!-- encoding and some stuff for it to work on mobile -->
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
  <meta content="width=device-width, initial-scale=1" name="viewport"/>
  <base target="_blank" />

  <!-- website metadata -->
  <title>Liberté pour Julian Assange</title>
  <meta content="Site web de soutien pour Julian Assange" name="description"/>
  <meta content="Julian Assange, Freedom, Press, Liberté" name="keywords"/>
  <meta content="ATforAssange" name="author"/>
  <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
  <link rel="icon" href="https://journalistepourlapaix.fr/img/julian_preview.png">

  <!-- preview url-->
  <meta property="og:type" content="website" />
  <meta property="og:url" content="https://journalistepourlapaix.fr/"/>
  <meta property="og:title" content="Julian Assange : Journaliste pour la paix"/>
  <meta property="og:description" content="Pourquoi il faut médiatiser l'affaire Assange"/>
  <meta property="og:image" content="img/julian_preview.png"/>
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="300" />
  <meta property="og:image:height" content="300" />
  <meta property="og:image:alt" content="Julian Assange portrait" />
  
  <!-- Twitter Meta Tags -->   
  <meta name="twitter:card" content="summary_large_image" />
  <meta property="twitter:domain" content="journalistepourlapaix.fr" />
  <meta property="twitter:url" content="https://journalistepourlapaix.fr/" />
  <meta name="twitter:title" content="Julian Assange : Journaliste pour la paix" />
  <meta name="twitter:description" content="Pourquoi il faut médiatiser l'affaire Assange" />
  <meta name="twitter:image" content="https://journalistepourlapaix.fr/img/julian_preview.png" />

  <!-- style sheets-->
  <link href="css/style.css" rel="stylesheet" type="text/css"/>
  <link href="css/content.css" rel="stylesheet" type="text/css"/>
  <link rel="stylesheet" media="(max-width: 1000px)" href="css/mobile.css" />
  <link rel="stylesheet" media="(min-width: 1001px)" href="css/desktop.css" />
  <link href="css/generic.css" rel="stylesheet" type="text/css"/>

  <!-- scripts -->
  <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
  <script src="js/main.js"></script>
 </head>
 <body>
  <div class="topbar">
   <div class="bar">
    <div class="menu">
      <a href="index.html" class="item" target="_self"><div class="content">Accueil</div></a><a href="article.html" class="item" target="_self"><div class="content">L'Appel</div></a><a href="mythes.html" class="item" target="_self"><div class="content">Mythes</div></a><a href="noel.html" class="active item" target="_self"><div class="content">Noël</div></a><a href="contact.html" class="item" target="_self"><div class="content">Contact</div></a>
    </div>
    <div id="timer"></div>
   </div>
  </div>
  <div class="headerholder">
    <div id="index_timer"></div>
    <div class="header">
        <div class="background">
        <img alt="" src="img/julian_noiseless.png"/>
        </div>
        <div class="sloganholder">
            <div class="slogan">
                <p>
                “L'une des meilleures façon d'obtenir la justice est de dévoiler les injustices”
                </p>
                <p>
                “One of the best ways to achieve justice is to expose injustice”
                </p>
                <p class="signed">
                Julian Assange
                </p>
            </div>
        </div>
        <div class="more">
            <img src="img/bottom_alt.svg">
        </div>
    </div>
  </div>
  <div class="page">
    <div class="content">
        <h1 id="faites-un-cadeau-à-julian-assange-pour-noël">Faites un cadeau à Julian Assange pour Noël !</h1>
<h2 id="ecrire-à-julian-assange">Ecrire à Julian Assange</h2>
<p>Vous pouvez écrire une lettre à Julian Assange dans le cadre de la campagne d’envoi de lettres en masse organisée par le site <a href="https://writejulian.com/">writejulian.com</a>.</p>
<p>Avant d’écrire à Julian Assange, nous vous prions d’écrire au moins un courrier à un homme ou une femme politique et de vous engagez pour aider à défendre Julian Assange. Faites savoir à Julian les actions que vous avez entrepris pour informer les personnes capables d’intervenir en sa faveur et plébisciter une action de leur part. Ecrivez à tous les acteurs politique afin qu’ils interviennent et accordent l’asile politique à Julian Assange.</p>
<pre><code>Mr. Julian Assange
Prisoner #:A9379AY
HMP Belmarsh
Western way
London SE28 0EB
UK
</code></pre>
<p><img src="img/letter.png" /></p>
<p>Comment faire :</p>
<ul>
<li>Envoyez votre lettre exactement comme le modèle ci-dessus. Vous devez préciser le numéro de matricule prisonnier de Julian Assange ou sa date de naissance (03/07/1971).</li>
<li>Incluez votre nom complet et votre adresse au dos de l’enveloppe ou alors la lettre ne sera pas livrée.</li>
<li>Envoyez un court texte manuscrit que vous aurez écrit.</li>
<li>Inclure une action que vous avez entreprit pour protéger Julian (#ProtectJulian).</li>
<li>Inclure une feuille blanche avec une enveloppe adressée à votre nom (nom et prénom écrit au stylo, pas au crayon) afin que Julian vous réponde. Elle doit être timbrée pour <a href="https://www.royalmail.com/price-finder">le Royaume Unis</a>.</li>
<li>Envoyez uniquement du papier (lettre, photos, dessins).</li>
<li>Partagez la réponse de Julian avec le hashtag #WriteJulian (sauf s’il a demandé à ce que la lettre ne soit pas partagée ou que le courrier soit marqué avec « PRIVATE »).</li>
</ul>
<p>Ce qu’il ne faut pas faire :</p>
<ul>
<li>Ne pas envoyer de matériel susceptible d’être dangereux.</li>
<li>Ne pas envoyer une carte de voeux, une carte postale, un colis, un timbre non collé ou de l’argent.</li>
<li>Ne pas envoyer des livres ou des magazines.</li>
<li>N’envoyez pas trop de lettre où alors elles seront rejetées.</li>
<li>Ne publiez pas la réponse de Julian si elle est marquée « Private » ou s’il vous demande de ne pas la partager.</li>
</ul>
<p>Page original en anglais : <a href="https://writejulian.com/">writejulian.com</a>.</p>
    
    </div>
    </div>
	<div class="menu-flottant">
		 <ul>
		<li><span><i class="fas fa-cart-arrow-down"></i></span>
		<a href="https://www.amnesty.fr/liberte-d-expression/petitions/les-etats-unis-doivent-abandonner-les-accusations-contre-julian-assange"><img src="img/AmnestyInternational.png" alt="AmnestyInternational"/></a> 
		</li>
		</ul>
	</div>
 </body>
<script>
	function refresh_clock() {
		var currentdate = new Date();
		var assange_death = new Date('2021/01/04 00:00:00');

		var currentdate = new Date();
		var diffMs = (assange_death - currentdate); // milliseconds between now & assange_death
		if(diffMs < 0) diffMs = 0;
		var nbSeconds = Math.floor(diffMs / 1000);
		var nbMinutes = Math.floor(nbSeconds / 60);
		var nbHours = Math.floor(nbMinutes / 60);
		var nbDays = Math.floor(nbHours / 24);

		var daysLeft = Math.floor(nbHours / 24);
		var hoursLeft = nbHours - (daysLeft * 24);
		var minutesLeft = nbMinutes - (daysLeft * 24 * 60) - (hoursLeft*60);
		var secondsLeft = nbSeconds - (daysLeft * 86400) - (hoursLeft*3600) - (minutesLeft*60); 
		
		hoursLeft = (hoursLeft<10?'0':'') + hoursLeft;
		minutesLeft = (minutesLeft<10?'0':'') + minutesLeft;
		secondsLeft = (secondsLeft<10?'0':'') + secondsLeft;

		document.getElementById("timer").innerHTML = "Temps restant avant son extradition<br/>" + daysLeft + " J " + hoursLeft + ":" + minutesLeft + ":" + secondsLeft + "";
		// document.getElementById("index_timer").innerHTML = "Temps restant avant son extradition<br/>" + daysLeft + " J " + hoursLeft + ":" + minutesLeft + ":" + secondsLeft + "";
	}

	refresh_clock();
	setInterval(refresh_clock, 1000);
</script>

</html>
